/* BASIC css start */
/* 롤링배너 */
#mainVisual { visibility: hidden; position:relative; overflow:hidden;  }
#mainVisual img {width:100%;}
#mainVisual .bx-pager{position:absolute;bottom:10px;left:0;right:0;z-index:60;text-align:center;}
#mainVisual .bx-pager-item{transition:all 0.3s ease;-webkit-transition:all 0.3s ease;display:inline-block;position:relative;}
#mainVisual .bx-pager-link{display:inline-block;width: 10px;height: 10px;font-size:0;margin: 0 3px;background-color: rgba(140, 140, 140, 0.8);border-radius: 100%;}
#mainVisual .bx-pager-link.active{width: 10px;background-color: rgba(45, 45, 45, 0.8);}

/* 메인 서브 배너 */
.main .subbnArea {position:relative; overflow:hidden; margin: 20px auto 20px}
.main .subbnArea a { display: block;  padding:6px 8px 3px}
.main .subbnArea img {width:100%; vertical-align:top;}

/*  NEW  */
.discountDay { padding:0 10px 40px }
.discountDay .todayArea { position:relative; border:1px solid #dfdfdf; background:#f6f6f6 }
.discountDay .todayArea .todayBx {  position:relative }
.discountDay .todayArea .todayBx li .prd-name {     position: absolute; text-align: center; width: 100%; top: 50%; }
.discountDay .todayArea .todayBx li .prd-name a { font-size:15px; font-weight:bold; text-align:center; }
.discountDay .todayArea .todayBx li .thumb { width:100%; height:100% }
.discountDay .todayArea .todayBx li .thumb img {  width:100%;   }
.discountDay .todayArea .todayBx li .prd-price { padding-top:20px; font-weight:bold; text-align:center; }
.discountDay .todayArea .todayBx li .prd-price span { font-size:18px }
.discountDay .todayArea .todayBx li .prd-price span.discount { color:#e61e1e }
.discountDay .todayArea .todayBx .bx-controls-direction {  position:absolute; top:50%; left:0; right:0;     margin-top: -10px;}
.discountDay .todayArea .todayBx .bx-controls-direction a { position:absolute; top:0; font-size:30px }
.discountDay .todayArea .todayBx .bx-controls-direction .bx-prev { left:20px }
.discountDay .todayArea .todayBx .bx-controls-direction .bx-next { right:20px }
.discountDay .discountArea { position:relative }
.discountDay .discountArea ul { padding-left:1px; *zoom:1 }
.discountDay .discountArea ul:after { display:block; clear:both; content:'' }
.discountDay .discountArea ul .list { float:left; width:50% }
.discountDay .discountArea ul .list .thumb { margin-left:-1px; border:1px solid #dfdfdf; border-top:none }
.discountDay .discountArea ul .list .thumb a { display:block }
.discountDay .discountArea ul .list .thumb img { width:100% }
.discountDay .discountArea .discountBox{position:absolute;}



/* 메인 중간 배너 */
.mdlAreaImg {margin-top: 30px;}
.mdlAreaImg {margin-top: 40px;}
.mdlAreaImg img{width:100%; max-width:100%; height:auto;}

.mdlArea01{position:relative;padding:00px 10px 0px;}
.mdlArea01:after{content:"";display:block;clear:both;}
.mdlArea01 .center{padding-bottom:13px;}
.mdlArea01 img{width:100%;height:auto;    margin-top: 10px;}
.mdlArea01 .bx-prev{left:10px;}
.mdlArea01 .bx-next{right:10px;}
.mdlArea01 . a{display:block;}
.mdlArea01 .bx-controls-direction{position:absolute;top:42%;left:0;right:0;z-index:60;text-align:center;}
.mdlArea01 .bx-prev, .mdlArea01 .bx-next{position:absolute;top:0;margin-top:-15px;font-size:42px;color:#fff;display:inline-block;height:30px;vertical-align:middle;box-sizing:border-box; color: rgba(50,50,50,0.7);
    border-radius: 7px;line-height: 30px;}
.mdlArea01 .recmd-info{margin:0px auto; text-align:center;    width: 100%;   overflow: hidden; padding-top:20px}
.mdlArea01 .recmd-info .tit{    font-weight: bold;  font-size: 16px;text-align: center;}
.mdlArea01 .recmd-info .subtit{    padding-top: 3px; display: block;  line-height: 18px;word-wrap: break-word; -webkit-line-clamp: 2; height: 38px; max-height: 38px; overflow: hidden; text-overflow: ellipsis;}




/* 메인 타이틀 */
.main h3 {font-size: 20px;display: inline-block;margin: 35px auto 15px;font-weight: bold;width: 100%;text-align: center;line-height: 20px;}



/* BASIC css end */

